
@media only screen and (max-width:1280px) {

    .get-img {
      display: none;
    }
    .get-address, .get-form {
        width: 46%;
    }
    .get-con {
        justify-content: space-between;
    }
  }

     @media only screen and (max-width: 992px) {
        .others-con{
            flex-direction: column;
            /* display: flex;
            justify-content: space-between;
            gap: 30px;
            margin-bottom: 50px; */
        }

        .others-area{
            width: 100%;
        }

        .other-add{
            flex-direction: column;
        }

        .box-1{
            text-align: center;
        }
     }



    @media only screen and (max-width: 912px) {
        .get-con {
            flex-direction: column;
            gap: 50px;
            justify-content: center;
        }
        .get-address, .get-form {
            width: 85%;
            margin: 0 auto;
        }
        .get-add-area {
            justify-content: center;
        }
        .follow-head h1 {
            text-align: center;
        }
        .follow-bot {
            justify-content: center;
        }

        .get-addres-main h3{
            text-align: center;
        }

        .get-text p{
            text-align: center;
        }



    }


    @media only screen and (max-width: 712px) {
        .get-address, .get-form {
            width: 100%;
        }


    }


    @media only screen and (max-width: 430px) {
    .get-text p {
        font-size: 15px;
    }


    }






















